@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,wght@0,300;500,700;1,400&display=swap');

body{
    margin:0; 
    padding:0;
    font-family: 'Nunito Sans', sans-serif;
}

/*cont page*/
.container{
    max-width: 1170px;
    margin: auto;
    padding: 0 20px;
}

.container .cont-main {
    padding: 35px 0 0 0;
}

.cont-big-left .cont-2-3 {
    width: 100%;
    float: left;
}

.cont-big-left .cont-2-3 .inner-2-3 {
    margin-right: 395px;
}

.cont-big-left .cont-1-3 {
    width: 375px;
    margin-left: -375px;
    float: right;
}
/*fine cont page*/

.cont-main {
    overflow: hidden;
    background: #fff;
}

.site-head{
    overflow:hidden;
    padding-top:10px;
    line-height: 25px;
    min-height: 85px;
    position: relative;
}

.site-head .right{
    display: flex;
    position: relative;
    }

.site-head .left{
    float:left;
    }

.site-head .right{
    float:right;
    position: relative;
    }


.static-container {
    max-width: 1190px; 
    margin: auto;
    position: relative;
    padding:0 20px;
}

.site-head .logo-cont {
    clear: both;
    margin:10px auto 15px;
}

.logo-head {
    margin: auto;
    text-align: center;
    width: 222px;
    height: 70px;
    overflow: hidden;
    padding-top:10px;
}

.logo-head span {
    display: inline-block;
    text-indent: -99999;
    font-size: 1px;
    color: #fff;
}

.site-head .ico-link {
    margin-right: 16px;
    text-decoration: none;
    cursor: pointer;
}
.site-head .ico-burger {
    width: 26px;
    height: 22px;
    vertical-align: middle;
    cursor: pointer;
}

.site-head .txt-ico {
    font-size: 9px;
    font-weight: 600;
    color: #808080;
    letter-spacing: 1px;
    min-width: 45px;
    display: inline-block;
    margin: 0 0 0 8px;
}


.site-head-top .right .social-icon-cont {
        margin: 0 0 0 35px;
        display: inline-block;
        vertical-align: middle;
}

.social-icon-cont a {
    background: #d1d2d4;
}


.social-icon-cont a img {
    width: 14px;
    height: 14px;
    margin: 0;
    padding: 6px;
}

.ico-social{
    display: block;
    float: left;
    border-radius: 100%;
    margin: 0 0 0 8px;
    padding: 0;
    line-height: 0;

}

.btn-red {
    background: #f11539;
    color: #fff;
}
.btn-red span{
        color: #fff;
}

.btn-red:hover {
    background: #a7001b;
    transition: all .2s ease-out;
}

.btn-round {
    border-radius: 15px;
    padding: 4px 12px;
    font-size: 0.7rem;
    font-weight: 400;
    letter-spacing: 0.02em;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    line-height: 20px;
    margin: 0 7px 7px 0;

}

.btn-darkgray {
    background: #939598;
    color: #fff;
}

.hover-fb.ico-social:hover{
    background:#3578E5;
}

.hover-tw.ico-social:hover{
    background:#1ca1f2;
}

.hover-link.ico-social:hover{
    background:#4372b4;
}

.hover-wh.ico-social:hover{
    background:#69b844;
}

.hover-inst.ico-social:hover{
    background:#b6375f;
}

.hover-flip.ico-social:hover{
    background:#b23916;
}

.hover-mail.ico-social:hover{
    background:#000;
}
.hover-skype.ico-social:hover{
    background:#65a3e9;
}
.hover-pint.ico-social:hover{
    background:#b1382d;
}



.main-menu {
    background-color: #333;
    font-weight: 600;
    box-shadow: #a5a5a5 0px 2px 3px 0px;
}
.main-menu .menu-link-container {
    width: auto;
    display: flex;
    justify-content: space-between;
}


.main-menu .menu-link-container .menu-item span {
    float: left;
    padding: 12px 0;
}

.main-menu .menu-link-container .menu-item span a {
    color: #fff;
    font-size: 0.8rem;
}
.secondary-menu {
    font-weight: 600;
}
.secondary-menu .menu-link-container {
    width: auto;
    display: flex;
    justify-content: space-between;
}
.secondary-menu .menu-link-container .menu-item span {
    float: left;
    padding: 12px 0;
}

.secondary-menu .menu-link-container .menu-item span a {
    color: #000;
    font-size: 0.8rem;
    font-weight: 500;
}
.header-menu .menu-link-container a{  
    text-decoration: none;
    text-transform: uppercase;
    padding: 2px 4px;
}

.site-footer {
    margin-top: 90px;
    background-color: #333333;
}

.site-footer .top-footer {
    padding: 35px 0 70px 0;
    overflow: hidden;
}
.top-footer .logo-cont {
    width: 150px;
    float: left;
}
.top-footer .social-cont {
    float: right;
    display: flex;
    margin: 10px 0 0;
}
.site-footer .rss-cont {
    display: inline-block;
    margin-right: 15px;
}
.site-footer .rss-cont span {
    color: #CCC;
    font-size: 11px;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: 300;
    margin-right: 5px;
}
.site-footer .rss-cont a {
    background: #6D6E71;
    display: inline-block;
    float: right;
    border-radius: 100%;
    margin: 0 0 0 8px;
    padding: 0;
    line-height: 0;
}
.site-footer .rss-cont a img {
    width: 14px;
    height: 14px;
    margin: 0;
    padding: 6px;
}
.site-footer .social-icon-cont a {
    background: #6D6E71;
    margin: 0 0 0 20px;
}
.main-footer .f-item-cont {
    margin: 0 0 35px 0;
    display: flex;
}
.main-footer span {
    color: #fff;
    font-size: 0.75rem;
    font-weight: 200;
    display: inline-block;
    width: 145px;
    text-align: right;
    box-sizing: border-box;
}
.main-footer .f-cont-cat {
    line-height: 17px;
    margin-top: 4px;
}
.main-footer .temi-caldi-cont, .main-footer .speciali-cont, .main-footer .f-cont-cat, .main-footer .group-site-cont {
    flex: calc(100% - 150px);
    margin: 0 0 0 25px;
}

.main-footer .f-cont-cat .f-row, .main-footer .f-cont-cat .cat-col-full.f-row {
    clear: both;
    overflow: hidden;
    padding: 0 0 25px 0;
}

.main-footer .f-cont-cat .cat-col6 {
    width: 16.6%;
    float: left;
}

.main-footer .f-cont-cat ul li:last-child {
    margin-right: 0;
}
.main-footer .f-cont-cat ul li:first-child {
    width: 100%;
}
.main-footer .f-cont-cat ul li {
    float: left;
    margin: 0 20px 0 0;
}
.main-footer .f-cont-cat ul li:first-child a {
    color: #fff;
    font-size: 0.75rem;
    display: block;
}
.main-footer .f-cont-cat ul li a {
    color: #8c8c8c;
    text-decoration: none;
}
.main-footer .f-cont-cat .cat-col6, .main-footer .f-cont-cat .cat-col2, .main-footer .f-cont-cat .cat-col-full {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    font-size: 0.65rem;
}

.main-footer .f-cont-cat .cat-col2 {
    width: 50%;
    float: left;
}

.bot-footer {
    padding: 0 0 25px 0;
    text-align: center;
}

.bot-footer .iso {
    padding: 0 0 25px 0;
    margin: 0 0 25px 0;
    border-bottom: 1px solid #fff;
    text-align: center;
}

.bot-footer .iso .ico-iso {
    max-width: 58px;
}

.bot-footer .copyright {
    font-size: 0.8rem;
    color: #BCBEC0;
}

.bot-footer .service-link {
    margin: 8px 0 0 0;
}
.bot-footer .service-link, .bot-footer .service-link a {
    color: #bcbec0;
    text-decoration: none;
    text-transform: uppercase;
}

.bot-footer .service-link a {
    font-size: 0.75rem;
    margin: 0 8px;
}

.btn-white {
    background: #fff;
    color: #000;
}

/* The side navigation menu */
.sidenav {
    height: 100%; /* 100% Full-height */
    width: 0; /* 0 width - change this with JavaScript */
    position: fixed; /* Stay in place */
    z-index: 99; /* Stay on top */
    top: 0; /* Stay at the top */
    left: 0;
    transition: ease-out 0.25s all;
    max-width: 445px;    
}

.real-menu {
    padding: 15px 0 25px 0;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.4);
    background-color: #333;
    font-size: 0.9rem;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-y: auto;
}

.strip-news-ico{
    float: right;
    position: relative;
    margin:10px 0 0;
}

.strip-news-ico img {
    width: 30px;
    height: 30px;
}
 
.strip-news-ico .strip-news-txt {
    position: relative;
    margin-right: 10px;
    font-size: 16px;
    letter-spacing: 0.1em;
    text-decoration: none;
    color: #fff;
    top: -8px;
    font-weight: 400;
    text-transform: uppercase;
}

.strip-news-ico a {
    text-decoration: none;
}

.strip-news-ico {
    float: right;
    position: relative;
    margin: 10px 0 0;
}

.top-side .ico-esc {
    width: 24px;
    margin-top: 13px;
    cursor: pointer;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.real-menu::-webkit-scrollbar {
  display: none;
}
/* Hide scrollbar for IE and Edge, Firefox */
.real-menu {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.collapse {
    display: block;
    max-height: 0px;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
}

.collapse.show {
    max-height: 99em;
    transition: max-height .5s ease-in-out;
}

.main-box{
  background: #1e1e1e;
  padding:20px 20px 10px 20px;
  overflow: hidden;
  border-top: 1px solid #4c4c4c;
}

.float-l2{
  float: left;
  min-width: 50%;
}

.link-item{
  list-style-type: none;
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  margin: 0 0 5px 0;
}
.link-item  a{
    font-weight: 700;
    letter-spacing: 0.5px;
}

.m-space{
  display: block;
  padding: 0 0 45px 0;
  border-bottom: 1px solid #4c4c4c;
}

.m-cont, .s-cont{
  margin: 0;
  padding: 0;
  min-width: 445px;
}

.s-cont{
  border-bottom: 1px solid #4c4c4c;
}

.m-item{
  list-style-type: none;
  text-transform: uppercase;
  padding: 12px 20px;
  border-bottom: 1px solid #4c4c4c;
  text-decoration: none;
  color: #fff;
  cursor: pointer;
}

.m-item a{
    text-decoration: none;
    color: #fff;
    width: 100%;
}

.m-item.active{
  background-color: #1e1e1e;
  border: none;
}

.m-item:first-of-type{
  border-top: 1px solid #4c4c4c;
}

.s-cont{
  background: #1e1e1e;
  padding:20px 20px 10px 20px;
  overflow: hidden;
}

.toggle{
  padding: 0;
  float: right;
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/open.svg) no-repeat center center;
  background-size: 16px 16px;
}

.active .toggle{
  background: url(../img/close.svg) no-repeat center center;
}

.side-gruppo{
  margin: 35px 0 0 0;
  padding: 20px 20px;
  color: #939598;
}
.side-gruppo span{
    display: block;
    margin: 0 0 10px 0;
}
.group-site-cont a{
    margin: 0 7px 12px 0;
    display: inline-block;
}

.side-social{
  padding: 10px 20px 30px 20px;
}

.side-social span{
    display: block;
    margin: 0 0 10px 0;
    color: #939598;
}

.social-icon-cont a{
    margin: 0 20px 0 0;
    background-color: #939598;
}

.right .social-icon-cont a{
    margin: 0 20px 0 0;
    background-color: #d1d2d4;
}

.right .social-icon-cont {
    margin: 0 0 0 35px;
}

.right .social-icon-cont a{
    margin: 0 0 0 8px;
}

.s-cont .btn-white{
  background-color: #ccc;
}

.top-side{
  margin: 0 20px 25px 20px;
  overflow: hidden;
}
.ico-esc{
    width: 24px;
    margin-top: 13px;
    cursor: pointer;
}
.strip-news-ico a span{
      color: #fff;
      top:-8px;
      font-weight: 400;
}

.m-item.active {
    background-color: #1e1e1e;
    border: none;
}

 
/**RESPONSIVE
****************************************/
@media screen and (max-width: 990px) {
    .container {
        max-width: 96%;
        margin:auto;
        padding: 0;
    }

    .cont-big-left .cont-2-3, .cont-half .cont-1-2, .cont-three .cont-1-3 {
        width: 100%;
        float: none;
    }

    .cont-big-left .cont-1-3 {
        float: none;
        width: 100%;
        margin-left: 0;
        padding: 35px 0 0 0;
    }

    .cont-big-left .cont-2-3 .inner-2-3 {
        margin-right: 0;
    }

    .site-head{
        border-bottom: 1px solid #bcbec0;
    }

    .main-menu,.secondary-menu{
        display: none;
    }

    .main-footer span{
          display: block;
          border-bottom: 1px solid #aaa;
          width: 100%;
          text-align: left;
          padding-bottom: 5px;
          margin-bottom: 15px;
          font-size: 0.75rem;
    }
    
    .main-footer .f-cont-cat ul li:first-child a{
        font-size: 0.85rem;
    }
    
    .main-footer .f-item-cont{
        display: block;
    }
    
    .main-footer .f-item-cont .temi-caldi-cont, 
    .main-footer .f-item-cont .speciali-cont, 
    .main-footer .f-item-cont .f-cont-cat, 
    .main-footer .f-item-cont .group-site-cont {
        flex: none;
        margin: 0 0 0 0;
    }
    
    .main-footer .f-cont-cat ul li {
        margin: 0 40px 7px 0;
    }
    
    .main-footer .f-cont-cat .cat-col6 {
        width: 33.33%;
        min-height: 60px;
    }
    
    .main-footer .f-cont-cat .f-row {
        padding: 0 0 20px 0;
    }
    
    .main-footer .f-cont-cat .cat-col6, .main-footer .f-cont-cat .cat-col2, .main-footer .f-cont-cat .cat-col-full {
        font-size: 0.8rem;
    }

    .static-container .right .btn-red{
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .site-head {
        min-height: 54px;
        height: 55px;
        overflow: hidden;
        padding-top: 0;
        line-height: 0;

        background: #fff;
        border-bottom: 1px solid #ededed;
        width: 100%;
        text-align: center;
        -webkit-box-shadow: 0px 0px 8px 3px rgba(31, 31, 31, 0.2);
        -moz-box-shadow: 0px 0px 8px 3px rgba(31, 31, 31, 0.2);
        box-shadow: 0px 0px 8px 3px rgba(31, 31, 31, 0.2);
    }

    .site-head .static-container{
        height: 55px;
        position: relative;
        padding-right: 0;
    }

    .site-head .txt-ico,
    .site-head .social-icon-cont{
        display: none;
    }

    .site-head .logo-cont {
        margin: 0 auto;
        width: 100%;
        position: absolute;
        bottom: 5px;
    }

    .logo-head {
        margin: auto;
        text-align: center;
        width: 110px;
        height: auto;
        overflow: hidden;
        padding-top: 0;
    }

    .site-head .right, .site-head .left{
        position: relative;
        z-index: 1;
    }

    .break-news{
        display:block!important;
    }

    .fix-right {
        padding: 0 10px 0 10px;
        background: #ededed;
        height: 55px;
    }

    .fix-right .strip-news-ico {
        text-transform: uppercase;
        position: relative;
        margin-top: 15px;
    }

    .fix-right .strip-news-ico a {
        text-decoration: none;
        margin-top: 0px;
        display: block;
    }

    .fix-right .strip-news-txt {
        position: relative;
        top: -5px;
        margin-right: 4px;
        font-size: 10px;
        font-weight: 400;
        letter-spacing: 0.01em;
        color: #666;
        text-decoration: none;
    }

    .fix-right img {
        width: 30px;
        height: 30px;
    }

    .site-head .left .ico-burger {
        width: 28px;
        height: auto;
        padding: 15px 10px 0 0;
    }

    .top-footer {
        padding: 30px 0 20px;
        margin: 0 0 40px;
        text-align: center;
    }

    .top-footer .logo-cont {
        margin: 0 0 20px;
    }

    .top-footer .logo-cont img {
        max-width: 160px;
    }

    .top-footer .rss-cont {
        clear: both;
        width: 100%;
        display: block;
        margin: 0 0 25px;
    }

    .site-footer .rss-cont span {
        color: #CCC;
        font-size: 11px;
        letter-spacing: 0.05em;
        text-transform: uppercase;
        font-weight: 300;
        margin-right: 5px;
    }

    .site-footer .rss-cont span strong {
        color: #fff;
    }

    .top-footer .rss-cont a {
        float: none;
        position: relative;
        top: 7px;
        background: #6D6E71;
        display: inline-block;
        border-radius: 100%;
        margin: 0 0 0 8px;
        padding: 0;
        line-height: 0;
    }

    .site-footer .rss-cont a img {
        width: 14px;
        height: 14px;
        margin: 0;
        padding: 6px;
    }

    .social-icon-cont {
        display: inline-block;
        vertical-align: middle;
    }

    .site-footer .social-icon-cont a {
        background: #6D6E71;
        margin: 0 0 0 20px;
    }

    .ico-social {
        display: block;
        float: left;
        border-radius: 100%;
        padding: 0;
        line-height: 0;
    }

    .top-footer .social-cont img {
        width: 20px;
        height: 20px;
    }

    .top-footer .logo-cont {
        width: 100%;
        float: none;
    }

    .top-footer .social-cont {
        float: none;
        display: block;
        margin: 0;
    }

    .site-footer .social-icon-cont a:first-child{
        margin-left: 0;
    }

    .main-footer .f-item-cont {
        margin: 0 0 30px;
    }

    .main-footer .f-item-cont span {
        color: #939598;
        display: block;
        font-size: 14px;
        margin: 0 0 10px;
    }

    .main-footer div {
        clear: both;
    }

    .footer-categories .cat-list {
        list-style: none;
        margin: 0;
        padding: 0;
    }

    .footer-categories .cat-list li {
        display: inline-block;
    }

    .footer-categories .cat-list li a {
        color: #fff;
        font-size: 0.75rem;
        text-decoration: none;
        text-transform: uppercase;
        margin: 0 15px 0 0;
    }

    .main-footer span {
        border-bottom: none;
    }

    .main-footer .f-cont-cat .f-row {
        padding: 0;
    }

    .main-footer .f-cont-cat .cat-col6,
    .main-footer .f-cont-cat .cat-col2 {
        width: 50%;
        width: auto;
        min-height: auto;
    }

    .main-footer .f-cont-cat .cat-col6 li,
    .main-footer .f-cont-cat .cat-col2 li,
    .main-footer .f-cont-cat .cat-col-full li{
        display: none;
        margin: 0;
        padding: 0;
    }

    .main-footer .f-cont-cat .cat-col6 li:first-child,
    .main-footer .f-cont-cat .cat-col2 li:first-child,
    .main-footer .f-cont-cat .cat-col-full li:first-child{
        display: block;
    }

    .main-footer .f-cont-cat .f-row, .main-footer .f-cont-cat .cat-col-full.f-row {
        clear: none;
        overflow: hidden;
        padding: 0;
        float:left;
    }

    .main-footer .f-item-cont {
        display: block;
        overflow: hidden;
    }

    .main-footer .f-item-cont .f-cont-cat ul li a{
        margin: 0 15px 10px 0;
    }

    .site-footer .top-footer {
        padding: 35px 0 35px 0;
    }

    .container {
        max-width: 94%;
    }
}

@media screen and (max-width: 475px) {
    .sidenav.real-menu{
        max-width: 100%!important;
    }
    .m-cont{
        margin: 0;
        padding: 0;
        width: 100%;
        min-width: 100%;
    }

    .site-head .logo-cont {
        width: 80%;
    }
    
    .container {
        max-width: 92%;
    }
}